a:link {
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #FC7821;
}
.cpx14 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.txtContent {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
.txtContent A:link {
	TEXT-DECORATION: none;
	color: #333333;
	line-height: 20px;
	font-size: 12px;
}
.txtContent A:visited {
	COLOR: #333333;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-size: 12px;
}
.txtContent A:active {
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline;
	line-height: 20px;
	font-weight: bold;
	font-size: 12px;
}
.txtContent A:hover {
	COLOR: #FC7821;
	line-height: 20px;
	text-decoration: underline;
	font-size: 12px;
}
.txtContent1 {
	FONT-SIZE: 14px;
	COLOR: #333333;
	LINE-HEIGHT: 24px;
	FONT-FAMILY: "宋体";
	TEXT-DECORATION: underline;
	font-weight: normal;
}
.cpx12lan2 {
	FONT-SIZE: 12px;
	COLOR: #0070B1;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: "宋体";
	font-weight: bold;
}
.reliezhuh {
	FONT-SIZE: 14px;
	COLOR: #ffef94;
	LINE-HEIGHT: 26px;
	FONT-FAMILY: "宋体";
	font-weight: bold;
}
.reliezhuh1 {
	FONT-SIZE: 12px;
	COLOR: #ffef94;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "宋体";
	font-weight: normal;
}
.link2 {
	FONT-SIZE: 12px; COLOR: #0000d1; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.cpx12bai {
	FONT-SIZE: 12px;
	COLOR: #999999;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: "宋体";
	font-weight: normal;
}
.lanmu14lan {
	FONT-SIZE: 14px;
	COLOR: #2E3092;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: "宋体";
	TEXT-DECORATION: none;
	font-weight: bold;
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体", "Arial"
}
.hot {
	COLOR: #000096; LINE-HEIGHT: 150%
}
.cpx12bai2 {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "宋体";
	TEXT-DECORATION: none;
	font-weight: bold;
}
.biaodan4 {
	BORDER-RIGHT: #000033 1px solid; BORDER-TOP: #000033 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000033 1px solid; WIDTH: 100px; COLOR: #000033; BORDER-BOTTOM: #000033 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #eeeeff
}
.biaodan3 {
	FONT-SIZE: 12px; WIDTH: 49px; COLOR: #000000; HEIGHT: 23px
}
.cpx12lan3 {
	FONT-SIZE: 12px; COLOR: #000096; LINE-HEIGHT: 17px; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #eeeeff; TEXT-DECORATION: none
}
.lanmu14bai {
	FONT-SIZE: 14px;
	COLOR: #ffffff;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "宋体";
	font-weight: bold;
}
.toutiao {
	FONT-SIZE: 18px;
	COLOR: #FFCC00;
	LINE-HEIGHT: 24px;
	FONT-FAMILY: "黑体";
	font-weight: normal;
}

.cpx14lan2 {
	FONT-SIZE: 13px; COLOR: #000096; LINE-HEIGHT: 19px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.huise {
	FONT-SIZE: 35px;
	COLOR: #FFCC66;
	FONT-FAMILY: "黑体";
	TEXT-DECORATION: none;
	font-weight: bold;
	line-height: 40px;
}
.huise A:link {
	TEXT-DECORATION: none;
	color: #747474;
	line-height: 20px;
	font-size: 12px;
}
.huise A:visited {
	COLOR: #747474;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-size: 12px;
}
.huise A:active {
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline;
	line-height: 20px;
	font-weight: bold;
	font-size: 12px;
}
.huise A:hover {
	COLOR: #333333;
	line-height: 20px;
	text-decoration: underline;
	font-size: 12px;
}
.blogstar {
	FONT-SIZE: 12px;
	COLOR: #333333;
	LINE-HEIGHT: 19px;
	FONT-FAMILY: "宋体";
	TEXT-DECORATION: underline;
	font-weight: bold;
}
.button-01 {  font-size: 12px; height: 20px; clip:   rect(   )}
.box01 {  border-color: black #4d4eb7 #4d4eb7; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.cpx16lan {
	FONT-SIZE: 12px; LINE-HEIGHT:  24px; COLOR: #000096; FONT-FAMILY: "Arial", "宋体"; TEXT-DECORATION: none
}
